kftpgrabber(1)

NAME
kftpgrabber - ftp client for TDE

SYNOPSIS
kftpgrabber
[options]

DESCRIPTION
kftpgrabber is a graphical ftp client for TDE. It supports technologies like ZeroConf, TLS/SSL and FXP

Some features: - Multiple FTP sessions (tabs)
- Transfer queue
- TLS/SSL support for encrypted connections (implicit and explicit)
- Partial X509 certificate support for authentication
- File eXchange Protocol (FXP) transfer support
- One Time Password (OTP) support - S/Key, MD5, RMD160, SHA1
- Drag and Drop support
- Site bookmarking
- Encrypted bookmark support (password can be saved to TDEWallet)
- Distributed FTP support (PRET)
- SSCN and CPSV support
- Skiplist
- ZeroConf (aka. Rendezvous) support for local site discovery
- Bookmark sharing with Kopete contacts
- Bookmark import plugins
- Support for SFTP protocol
- Traffic graph
- Speed limiting
- Priority and skip lists
- Fast directory listings via control channel on servers that support STAT
- Integrated SFV checksum verifier
- Ability to view/edit remote files
- Exporting of directory listings into text files
- "On file exists" action matrix for Download, Upload and FXP transfers

OPTIONS
All TDE and Qt programs accept some common command-line options. kftpgrabber has no application-specific options.

\FC--help\F[]
    Show help about options

\FC--help-qt\F[]
    Show Qt specific options

\FC--help-tde\F[]
    Show TDE specific options

\FC--help-all\F[]
    Show all options

\FC--author\F[]
    Show author information

\FC-v\F[] \FC--version\F[]
    Show version information

\FC--license\F[]
    Show license information

AUTHOR
This manual page was written by Fathi Boudra <<\FCfboudra@free.fr\F[]>> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.